Application: gvSIG desktop - gvSIG bugs #5843
Problemas con la persistencia a Json de las reglas de validacion del featureType
03/20/2024 02:58 PM - Joaquin del Cerro Murciano

Status: Fixed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.6.1-4007

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 4006 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al persistir a Json las reglas de validacion de una tabla (definidas en el FeatureType a traves del gestor de columnas), asignaba un
valor incorrecto al campo del json checkAtUpdate, inicializandolo con el valor de "Check at user edit".

Associated revisions

Revision 47721 - 03/20/2024 03:00 PM - Joaquin del Cerro Murciano

refs #5843, Al persistir a Json las reglas de validacion del FeatureType, asignaba un valor incorrecto al campo del json checkAtUpdate, inicializandolo
con el valor de "Check at user edit" en su lugar.

History

#1 - 03/20/2024 02:59 PM - Joaquin del Cerro Murciano
- Description updated

#2 - 03/20/2024 08:44 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 03/21/2024 08:10 AM - Joaquin del Cerro Murciano

mas cambios relacionados con este tique en r47722 y r47723
